<div><img src="images/logos/govindas-logo.png" alt="Govinda's estd. 1979" width="296" height="95" style="display: block; margin-left: auto; margin-right: auto;" /></div>
<div>&nbsp;</div>
<div>If there is one thing the Hare Krishna movement is known for (apart from singing and dancing on Oxford Street!) it’s our delicious vegetarian food. Some even joke that we are the ‘kitchen religion’ - come and find out why at our Govinda’s restaurant - &nbsp;one of London’s oldest vegetarian eateries, established in 1979.</div>
<div>&nbsp;</div>
<div>As a yoga tradition, we follow a ‘sattvic’ diet (food rich in <i>prana</i> 'life-force’):</div>
<ul>
    <li>nutritious</li>
    <li>wholesome ingredients</li>
    <li>free of meat, fish and eggs</li>
    <li>cooked fresh daily</li>
    <li>blessed before being served&nbsp;- so you can really taste the love!</li>
</ul>
<div>
    <p>We serve a set thali - a traditional Indian menu based on fresh vegetables, grains and lentils - that changes daily, as well as a buffet of other international delights such as pizza, quiche and lasagna. For a sweet finale we serve both cakes as well as traditional Indian desserts, flavoured with aromatic spices.</p>
    <p>We always have vegan options, and can advise on any other special requirements.</p>
</div>
<h2 style="text-align: justify;">MENU</h2>
<div style="text-align: justify;">Click images below for large formats.</div>
<div style="text-align: justify;">&nbsp;</div>
<div class="visit-us_the-temple_column1" style="text-align: justify;"><img src="images/gallery/Visit-Govindas/Govindas-Menu-01-Thalis.jpg" alt="Govinda's Thali Menu" width="350" height="247" class="lightbox" /></div>
<div class="visit-us_the-temple_column2"><img src="images/gallery/Visit-Govindas/Govindas-Menu-02-ALaCarte.jpg" alt="Govinda's A La Carte Menu" width="350" height="247" class="lightbox" /></div>
<div class="visit-us_the-temple_column3" style="text-align: justify;"><img src="images/gallery/Visit-Govindas/Govindas-Menu-03-DrinksAndDesserts.jpg" alt="Govinda's Drinks and Desserts Menu" width="350" height="247" class="lightbox" /></div>
<div><strong>Allergies?</strong> Please ask what Vegan, gluten-free or nut-free options are available at the counter.</div>
<div class="serv-list">
    <div class="serv-layer">
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-map-marker"></i></div>
                    <div class="serv-title fs-clr">Location</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div class="iframe_container">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2482.8578433152197!2d-0.1349524842297104!3d51.51582397963654!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48761b2cdb428c37%3A0xc4d286f41dcaa8c3!2sGovinda's+Pure+Vegetarian+Restaurant!5e0!3m2!1sen!2suk!4v1484502118415" width="100%" height="auto" style="border: 0;" seamless="seamless" allowfullscreen="allowfullscreen"></iframe>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-clock-o"></i></div>
                    <div class="serv-title fs-clr">Timings</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div><strong>Monday - Saturday</strong>: 12 pm - 9 pm
                            <br /><strong>Sunday</strong>: 12pm - 4pm</div>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-comments-o"></i></div>
                    <div class="serv-title fs-clr">Get in Touch</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div>
                            <p><strong>Phone<br /></strong><a href="call:00442036870617" title="Call Govinda's">+44 (0)203 687 0617</a>
                                <br /><strong>Email<br /></strong><a href="mailto:govindas@iskcon-london.org" title="Email Govinda's">govindas@iskcon-london.org</a></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-id-card-o"></i></div>
                    <div class="serv-title fs-clr">Loyalty Card</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div>Enjoy 7 meals and have the 8<sup>th</sup> one on us!<span style="color: #990000;">*</span></div>
                        <div>Minimum spend £6 per meal to qualify.</div>
                        <div style="color: #990000;">* <span style="color: #000000;">8</span><sup><span style="color: #000000;">th</span>&nbsp;</sup><span style="color: #000000;">free meal&nbsp;up to £6 value</span></div>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-cutlery"></i></div>
                    <div class="serv-title fs-clr">Catering</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div>Chef Thiru will be happy to help cater for your special event.</div>
                        <br />
                        <br />
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-birthday-cake"></i></div>
                    <div class="serv-title fs-clr">Cake Orders</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div>Vegetarian, vegan and nut-free options available.</div>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
    </div>
</div>